## parsedatetime 1.2

=== debian/changelog ===
parsedatetime (1.2-1) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jackson Doak ]
  * Sync from ubuntu. Closes: #485054 #717991
  * Bump standards-version to 3.9.5 (no changes)
  * Use dh and debhelper 9 for building

  [ Vincent Cheng ]
  * Remove obsolete patches.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 02 Jun 2014 14:08:43 +1000

parsedatetime (1.2-0ubuntu1) utopic; urgency=medium

  * New upstream release. LP: #1302963
  * Drop use of dpatch

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 31 May 2014 07:11:02 +1000

parsedatetime (1.1.2-0ubuntu1) trusty; urgency=medium

  * New upstream version.
  * Build using source format 3.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2014 11:17:43 +0100

parsedatetime (0.8.7-3ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 13:25:58 +0000

parsedatetime (0.8.7-3) unstable; urgency=low

  * Team Upload
  * No change rebuild to add python2.7 support and drop python2.5

 -- Scott Kitterman <scott@kitterman.com>  Sun, 01 May 2011 15:07:24 -0400

parsedatetime (0.8.7-2) unstable; urgency=low

  * Adding a patch to avoid a deprecation warning: PyICU was renamed to icu.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 11 Jul 2010 00:13:41 +0200

parsedatetime (0.8.7-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Bernd Zeimetz ]
  * New upstream version.
  * debian/README.source: Adding file as required by policy.
  * debian/rules: Remove MacOS ressource files from documentation directory.
  * debian/copyright: Updating file, removing embedded Apache 2.0 license,
    link to common-licenses. 
  * debian/control:
    - Depends on base-files >= 4.0.4 to have the Apache
      License copy installed.
    - Bumping Standards-Version to 3.8.1

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 27 Mar 2009 09:10:42 +0100

parsedatetime (0.8.6-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Bernd Zeimetz ]
  * New upstream version.
  * debian/patches:
    - Dropping locale-de.dpatch, patch was applied by upstream.
  * debian/rules:
    - Enabling build tests again, as they were fixed by uptsream.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 21 Apr 2008 10:09:17 +0200

parsedatetime (0.8.5-2) unstable; urgency=low

  * debian/patches:
    - Adding locale-de.dpatch to add de_DE locale constants to
      parsedatetime_consts.py.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 19 Dec 2007 15:06:33 +0100

parsedatetime (0.8.5-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Updating my email address.
    - Updating Standards-Version to 3.7.3.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 13 Dec 2007 20:13:20 +0100

parsedatetime (0.8.4-1) unstable; urgency=low

  * Initial release (Closes: #449034).

 -- Bernd Zeimetz <bernd@bzed.de>  Sun, 18 Nov 2007 23:43:16 +0100
