=== debian/control ===
Source: parsedatetime
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/parsedatetime/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/parsedatetime/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/parsedatetime/trunk/

Package: python-parsedatetime
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, base-files (>= 4.0.4)
Recommends: python-pyicu
Description: Python module to parse human-readable date/time expressions
 parsedatetime is able to parse, for example, the following:
 .
   * August 25th, 2008
   * 25 Aug 2008
   * Aug 25 5pm
   * 5pm August 25
   * next saturday
   * tomorrow
   * next thursday at 4pm
   * at 4pm
   * eod
   * tomorrow eod
   * eod tuesday
   * eoy
   * eom
   * in 5 minutes
   * 5 minutes from now
   * 5 hours before now
   * 2 hours before noon
   * 2 days from tomorrow
