## parsedatetime 1.4

=== debian/changelog ===
parsedatetime (1.4-1) unstable; urgency=medium

  * New upstream version 
  * Add python-setuptools as build-dependency
  * Use README.rst instead of README.md

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Oct 2014 12:46:53 +0200
