=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-setuptools
 Standards-Version: 3.9.5
 Homepage: https://pypi.python.org/pypi/parsedatetime/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/parsedatetime/trunk/
