=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/parsedatetime/parsedatetime-([0-9.]*).tar.gz
