## parsedatetime 2.1

=== debian/changelog ===
parsedatetime (2.1-3) unstable; urgency=medium

  * Add patch to fix FTBFS error after February. Closes: #856625.

 -- Brian May <bam@debian.org>  Sat, 11 Mar 2017 11:46:48 +1100

parsedatetime (2.1-2) unstable; urgency=medium

  * Team upload.
  * python_distutils buildsystem was being autodetected previously, but
    now makefile is autodetected; select pybuild explicitly instead as
    this will run the tests for us automatically (closes: #838881).
  * Add dh-python to Build-Depends.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 28 Sep 2016 03:05:44 +0200

parsedatetime (2.1-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * [c93b4f5] Initialize git-dpm
  * [acb4987] git-dpm config
  * [0cc61ed] Update Vcs fields for git migration

  [ Ondřej Nový ]
  * [185f2b8] Fixed VCS URL (https)

  [ Bernd Zeimetz ]
  * [1e12a2f] Merge tag 'upstream/2.1'
    Upstream version 2.1
  * [8da7518] THANKS.txt was removed.
  * [42a8b28] depend on python-nose for nosetest.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 25 Sep 2016 14:13:07 +0200
