=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-setuptools
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-setuptools, python-nose, dh-python
 Standards-Version: 3.9.5
 Homepage: https://pypi.python.org/pypi/parsedatetime/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/parsedatetime/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/parsedatetime/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/parsedatetime.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/parsedatetime.git
 
 Package: python-parsedatetime
 Architecture: all
