=== debian/changelog ===
parsedatetime (2.4-2) unstable; urgency=medium

  * Team upload

  [ Ghislain Antony Vaillant ]
  * Update the gbp configuration
  * Remove superfluous ${shlibs:Depends}
  * Release to unstable

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 17 Jul 2017 14:01:37 +0100

parsedatetime (2.4-1) experimental; urgency=medium

  * Team upload

  [ Ghislain Antony Vaillant ]
  * Upgrade watch file to version 4
  * New upstream version 2.4
  * Drop the patch queue, no longer required
  * Add support for the nocheck build profile
  * Normalize the Vcs-Browser URI
  * Upgrade copyright to format 1.0
  * Bump debhelper version to 10, no changes required
  * Bump standards version to 4.0.0, no changes required
  * Fixup the DEP-8 tests

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 12 Jul 2017 11:58:04 +0100

parsedatetime (2.3-1) experimental; urgency=medium

  * Team upload

  [ Harlan Lieberman-Berg ]
  * New upstream version 2.3 (Closes: #717991)

  [ Ghislain Antony Vaillant ]
  * Switch from git-dpm to gbp
  * Drop the patch queue, applied upstream
  * cme fix dpkg-control
    - Drop versioned b-dep on python-all
    - Bump Standards-Version to 3.9.8, no changes required
    - Drop versioned i-dep on base-files
    - Overall reordering of fields, wrap and sort
  * Replace b-dep on nose by pytest and pytest-runner
  * Ensure only test targets require pytest-runner
    - New patch Conditional-requirement-on-pytest-runner.patch
  * Add the necessary test args for pybuild
  * Support the non-standard pytest config used upstream
    - New patch Add-upstream-pytest-configuration.patch
  * Build binary packages for Python 3.
    Thanks to Paul Tagliamonte for reporting (Closes: #782926)
  * Add autopkgtests running the upstream test suite

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 11 Mar 2017 11:18:06 +0000
