=== debian/control ===
Source: parsedatetime
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python-all,
               python-pytest <!nocheck>,
               python-pytest-runner <!nocheck>,
               python-setuptools,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-runner <!nocheck>,
               python3-setuptools
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/parsedatetime.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/parsedatetime.git
Homepage: https://pypi.python.org/pypi/parsedatetime/

Package: python-parsedatetime
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Recommends: python-pyicu
Description: Python module to parse human-readable date/time expressions
 parsedatetime is able to parse, for example, the following:
 .
   * August 25th, 2008
   * 25 Aug 2008
   * Aug 25 5pm
   * 5pm August 25
   * next saturday
   * tomorrow
   * next thursday at 4pm
   * at 4pm
   * eod
   * tomorrow eod
   * eod tuesday
   * eoy
   * eom
   * in 5 minutes
   * 5 minutes from now
   * 5 hours before now
   * 2 hours before noon
   * 2 days from tomorrow
 .
 This package provides the modules for Python 2.

Package: python3-parsedatetime
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python-pyicu
Description: Python 3 module to parse human-readable date/time expressions
 parsedatetime is able to parse, for example, the following:
 .
   * August 25th, 2008
   * 25 Aug 2008
   * Aug 25 5pm
   * 5pm August 25
   * next saturday
   * tomorrow
   * next thursday at 4pm
   * at 4pm
   * eod
   * tomorrow eod
   * eod tuesday
   * eoy
   * eom
   * in 5 minutes
   * 5 minutes from now
   * 5 hours before now
   * 2 hours before noon
   * 2 days from tomorrow
 .
 This package provides the modules for Python 3.
