=== debian/changelog ===
parsedatetime (2.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:40:46 +0100

parsedatetime (2.6-2) unstable; urgency=medium

  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 14:03:06 +0100

parsedatetime (2.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Gordon Ball ]
  * Update homepage/watch URL
  * New upstream version 2.6

 -- Gordon Ball <gordon@chronitis.net>  Fri, 11 Dec 2020 16:24:19 +0000

parsedatetime (2.4-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937240

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 10:16:44 -0400

parsedatetime (2.4-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Harlan Lieberman-Berg ]
  * Drop get-orig-source from d/rules
  * Bump dh to 12, remove dep on dpkg-dev
  * Add Rules-Requires-Root for policy compliance
  * Bump S-V to 4.4.1 now that changes have been made.
  * Duplicate Closes from previous never-uploaded release (Closes: #881213)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 12 Nov 2019 22:21:34 -0500

parsedatetime (2.4-3) unstable; urgency=medium

  * Team upload

  [ Ghislain Antony Vaillant ]
  * Fix Recommends on PyICU for Python 3.
    Thanks to Gordon Ball for reporting (Closes: #881213)
  * Drop superfluous nocheck guards
  * Add missing DH_VERBOSE preamble
  * Add recommended get-orig-source target
  * Fixup the Vcs-Browser URI
  * Bump the standards version to 4.1.1
  * Fix trailing whitespaces in changelog

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 13 Nov 2017 12:42:25 +0000
